body {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e8e8e8;
}

.btn {
    width: 390px;
    height: 120px;
    font-size: 3.3em;
    cursor: pointer;
    background-color: #171717;
    color: #fff;
    border: none;
    border-radius: 15px;
    transition: all 0.4s;
}

.btn:hover {
    border-radius: 15px;
    transform: translateY(-30px);
    box-shadow:
        0 21px 0 -6px #f85959,
        0 45px 0 -12px #39a2db,
        0 48px 30px -12px rgba(57, 162, 219, 0.5);
}

.btn:active {
    transition: all 0.2s;
    transform: translateY(-15px);
    box-shadow:
        0 6px 0 -6px #f85959,
        0 24px 0 -12px #39a2db,
        0 36px 30px -9px rgba(57, 162, 219, 0.5);
}
